using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StudentModelPicker : MonoBehaviour {


  [SerializeField]
  List<GameObject> models;

	// Use this for initialization
  void Start () {
    int index = Random.Range(0, models.Count);
    GameObject model = Instantiate(models[index]);
    model.name = "Model";
    model.transform.parent = transform;
    model.transform.position = transform.position;
    Destroy(this);
	}
}
